Subject: [PATCH v2 2/3] soc: dove: add legacy support to PMU driver

From: [email-masked] (Gregory CLEMENT)
Date: Mon, 07 Dec 2015 21:48:29 +0100

Hi Russell King,
 
 On lun., d?c. 07 2015, Russell King - ARM Linux <[email-masked]> wrote:

> On Mon, Dec 07, 2015 at 09:42:15PM +0100, Gregory CLEMENT wrote:
>>  On lun., d?c. 07 2015, Gregory CLEMENT <[email-masked]> wrote:
>> 
>> > Hi Russell,
>> >  
>> >  On lun., d?c. 07 2015, Russell King <[email-masked]> wrote:
>> >
>> >> Add support for legacy non-DT Dove to the PMU driver, so that we can
>> >> transition the legacy support over.
>> >>
>> >> Signed-off-by: Russell King <[email-masked]>
>> >
>> > Applied on mvebu/soc (and fixed a conflict in drivers/soc/Makefile)
>> 
>> Eventually I applied it on mvebu/drivers rather than mvebu/soc
>
> Patches 2 and 3 should be applied one after each other to the very
> same branch.  Having patch 3 independent means that things will
> probably break.

Indeed it makes sens, so I put it back on mvebu/soc.

Thanks,

Gregory

>
> -- 
> RMK's Patch system: http://www.arm.linux.org.uk/developer/patches/
> FTTC broadband for 0.8mile line: currently at 9.6Mbps down 400kbps up
> according to speedtest.net.

-- 
Gregory Clement, Free Electrons
Kernel, drivers, real-time and embedded Linux
development, consulting, training and support.
http://free-electrons.com